Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme »

Atahualpa Version: "3.5.3" on localhost not showing correctly


  #1  
Old Aug 19, 2016, 01:04 PM
Talker
 
12 posts · Dec 2009
Illinois
Win7 pro
IE11
Latest Wordpress version 4.6 running Atahualpa theme
Xampp latest version 3.2.2
Atahualpa Version: "3.5.3
Endeavoring to use Atahualpa Version: "3.5.3" with Localhost, on my computer.
Atahualpa installs, but unable to activate any of the options.
Also none of the right side panes show.
Atahualpa is working normal on my 'live' site.
Not interested in updating Atahualpa to later versions.

Last edited by Talker; Aug 19, 2016 at 01:36 PM. Reason: add in latest actual versions
  #2  
Old Aug 19, 2016, 04:58 PM
juggledad's Avatar
juggledad
 
23,457 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
please tell me why you would be running the latest version of WordPress with a version of the theme that is six years old??
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #3  
Old Aug 21, 2016, 08:33 AM
Talker
 
12 posts · Dec 2009
Illinois
Quote:
Originally Posted by juggledad
please tell me why you would be running the latest version of WordPress with a version of the theme that is six years old??
That six year old theme satisfies my basic needs. Did endeavor to update with all the extras 'do this', 'do that', to repair what the update caused as a problem. For many here, doing coding is not a big deal, for basic users , like myself, coding is not what I'm looking to do, or learn beyond that where I'm at.

As mentioned elsewhere, just not interested in updating for sake of doing changes.
Safety issues is a different set of issues.

I want do posting . not ongoing trouble shooting of problems caused by constant updating/upgrading.

Anyway, way back in time using Win XP, this same theme worked on my localhost.
Going to Win 7 pro though, the same theme install incorrectly /partially.

Just thought that perhaps some one here had experienced similar conditions.

Last edited by Talker; Aug 21, 2016 at 12:43 PM. Reason: correct spacing & spelling
  #4  
Old Aug 21, 2016, 12:52 PM
juggledad's Avatar
juggledad
 
23,457 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
well, be aware that in my testing 3.7.24 works fine with WP 4.6. So if you want to use Atahualpa 3.5.3, sorry but your on your own.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #5  
Old Aug 26, 2016, 05:09 AM
Talker
 
12 posts · Dec 2009
Illinois
Quote:
Originally Posted by Talker
That six year old theme satisfies my basic needs. Did endeavor to update with all the extras 'do this', 'do that', to repair what the update caused as a problem. For many here, doing coding is not a big deal, for basic users , like myself, coding is not what I'm looking to do, or learn beyond that where I'm at.

As mentioned elsewhere, just not interested in updating for sake of doing changes.
Safety issues is a different set of issues.

I want do posting . not ongoing trouble shooting of problems caused by constant updating/upgrading.

Anyway, way back in time using Win XP, this same theme worked on my localhost.
Going to Win 7 pro though, the same theme install incorrectly /partially.

Just thought that perhaps some one here had experienced similar conditions.
My old theme works on the live site, BUT not on localhost.
Did try 3.7.24 on the localhost, same problem, right pane show nothing, Options left pane, shows OK, but unable to activate.
  #6  
Old Aug 26, 2016, 07:57 AM
juggledad's Avatar
juggledad
 
23,457 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
what version of PHP are you running on your local host?
what are you running MAMP WAMP?
I run a localhost on my Mac Mini and everything works fine.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

Bookmarks

Tags
atahualpa version: "3.5.3, localhost, wordpress

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Integration of "WP Post to PDF" similar to "WP Print" or "WP Mail" neckit Plugins & Atahualpa 4 May 30, 2011 08:44 AM
"Not Found" error in latest version on clean install lintunen New Versions, & Updating 18 Feb 23, 2010 01:05 AM
What's the approved version of <br style="clear:all"; /> ? jrssystemsnet Atahualpa 3 Wordpress theme 10 May 6, 2009 11:03 AM


All times are GMT -6. The time now is 07:56 PM.


Powered by vBulletin® Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.